List Products
curl --request GET \
--url https://app.plugchoice.com/api/v3/products \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.plugchoice.com/api/v3/products"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.plugchoice.com/api/v3/products', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": 123,
"name": "<string>",
"sku": "<string>",
"active": true,
"digital": true,
"price": 123
}
]
}Data
List Products
GET
/
v3
/
products
List Products
Returns a list of all available products (e.g., charger licenses).
Response
Array of product objects.
Show product
Show product
The numeric ID of the product.
The product name.
The product SKU identifier.
Whether the product is currently active and available for purchase.
Whether the product is a digital product.
The product price, expressed as an integer in minor currency units.
⌘I